
body
{
background-color:#C4F6B8;
}

#content {
  width: 750px ;
  margin-left: auto ;
  margin-right: auto ;
}

#content2 {
  width: 200px ;
  margin-left: auto ;
  margin-right: auto ;
}


fieldset { 
border:4px solid red;
}


legend {
  padding: 0.2em 0.5em;
  border:4px solid red;
  color:red;
  font-size:90%;
  text-align:left;
  }